LINGUIST(1)

NAME
linguist - Translation tool for Qt.

SYNOPSIS
linguist [ TRANSLATION ]

DESCRIPTION
Qt Linguist is a tool for adding translations to Qt applications. It introduces the concept of a translation "context" which means a group of phrases that appear together on the screen e.g. in the same menu or dialog. The only parameter accepted on the command line is TRANSLATION wich is the name of the translation file you wish to open.

FILES
~/.qt/qt_designerrc
    Per user configuration file.

SEE ALSO
Qt Linguist is too complex to be described completely in the "man" page format. If your system is properly configured, you can access the full documentation within Qt Linguist under the Help menu.

AUTHOR
This manual page was written by Jeremy Laine <jeremy.laine@m4x.org>, for the Debian GNU/Linux system (but may be used by others).